RubyGems Navigation menu

fourchan-kit 0.2.1

Fourchan Kit is a Ruby wrapper and tool for the 4chan API. Use Fourchan Kit to interact with the API using Ruby, or use the tool to interact with the threads on 4chan.

Versions:

  1. 0.2.1 - May 3, 2014 (1.54 MB)
  2. 0.2.0 - May 3, 2014 (1.54 MB)
  3. 0.1.0 - May 2, 2014 (1.54 MB)

Authors:

  • lauritzsh

Owners:

5896b5e983ac9a0bd617ef98be9aa667

Total downloads 1,409

For this version 482

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'fourchan-kit', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install fourchan-kit = Copy to clipboard Copied!

Links: